[tool.coverage.run]
branch = true
source = [
  "generate_palette_files",
  "palette",
  "test_vendor_css_files",
  "vendor_css_files",
]

[tool.coverage.report]
show_missing = true
skip_covered = true

[tool.pytest.ini_options]
filterwarnings = ["error"]
